# Function generateCyberDeepClient

- generateCyberDeepClient(options): Promise<CyberDeepClient<Link<string>>>

- #### Parameters

  - options: {
    config: CONFIG;
    minilinks?: MinilinkCollection<any, Link<Id>>;
    namespace?: string;
    }

    - ##### config: CONFIG

    - ##### `Optional` minilinks?: MinilinkCollection<any, Link<Id>>

    - ##### `Optional` namespace?: string

  #### Returns Promise<CyberDeepClient<Link<string>>>

  - Defined in work/deeplinks/deeplinks/imports/cyber.tsx:146